.pplocv2 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000a8;
  z-index: 10000;
  align-items: center;
  justify-content: center;
  display: flex;
}

.pplocv2 .active{
  background-color: var(--fb-background-color-gray-low)!important;
  border: 1px #4da1e8 solid;
  color: #4da1e8;
  pointer-events: none;
}

.pplocv2 a {
  color: #4da1e8;
}
.pplocv2 a:hover {
  color: #6cbcff;
}
.pplocv2 .pp {
  background-color: var(--fb-background-color);
  border-radius: 10px;
  max-width: 900px;
  max-height: 390px;
  padding: 4rem;
  box-shadow: 0px 0px 20px #0000008a;
  color: var(--fb-text-color);
  position: relative;
  width: 100%;
  height: 80%;
  /* background-image: url("/src/tpl/tpl_popup_locale_v2/globe.svg"); */
  background-repeat: no-repeat;
  background-size: 70%;
  background-position-x: 350px;
  background-position-y: -170px;
}
.pplocv2 .ppc {
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: 100%;
}

.pplocv2 .pp .close {
  background-image: url(/src/tpl/images/more_close_on.png);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 40px;
  width: 40px;
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
  filter: brightness(25);
}
[theme="light"] .pplocv2 .pp .close {
  filter: brightness(0.1);
}
.pplocv2 .pp .title {
  font-size: 2rem;
  line-height: 2.3rem;
  font-weight: bold;
  margin-bottom: 2rem;
  margin-right: auto;
  /* max-width: 440px; */
}

.pplocv2 .pp .title span {
  color: yellow;
}

.pplocv2 .pp .frm {
  display: flex;
  margin-bottom: 2rem;
}

.pplocv2 .pp .msg {
  font-size: 1.5rem;
}
.pplocv2 .pp .msg .rtl{
    margin: 1rem 0;
}

 

/* languages */
.languages{
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 1rem); 
}
.languages .item{
    background-color: var(--fb-background-color-gray);
    padding: 1rem 2rem;
    width: calc(100%/3 - 1rem);
    margin-right: 1rem;
    margin-bottom: 1rem;
    border-radius: 3px;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.languages .item:hover{
  background-color: var(--fb-background-color-gray-low);
}
.languages .item span.cname{
  color: var(--fb-text-color)!important;
}
.languages .item span.code{
  text-transform: uppercase;
  margin-left: auto;
  color: var(--fb-text-color-low);
}

/*  */

@media only screen and (max-width: 768px) {
 
  .pplocv2 .pp{
    max-height: 100%;
    height: 100%;
    padding: 2rem;
  }

  .pplocv2 .ppc {}
   
  .pplocv2 .languages { 
    width: 100%;     
  } 
  .pplocv2 .languages .item{ 
    width: 100%;
    margin-right: 0rem;      
  } 
  

}
